/* CSS Document */

body {
	margin: 0;
	background-color: #000000;
	text-align: center;
	color: #ffffff;
	height: 100%;
}

html {
	height: 100%;
}

.main {
	height: 816px;
	width: 768px;
	margin: 0px auto;
}

.footer {
	height:161px;
	position: absolute;
	bottom: 0;
	width: 100%;
	background: #2a292d url(images/footer-bg.png) repeat-x scroll center top;
	margin-top: 837px;
}

#wrapper {
	height: 100%;
	background: #2a292d url(images/bg.jpg) repeat-x scroll center top;
	min-height: 977px;
	position: relative;
}

.corner_logo {
	background: #2a292d url(images/corner-pitfire.jpg) no-repeat scroll center top;
	position: absolute;
	width: 96px;
	height: 154px;
	text-align: left;
	padding: 15px 0 0 25px;
}